server:
%for %%interface in %%range(%%len(%%zones_list))
    interface: %%getVar('ip_eth' + %%str(%%interface))
%end for
    do-ip4: yes
    do-ip6: no
    use-syslog: yes
%for %%interface in %%range(%%len(%%zones_list))
    access-control: %%getVar('ip_eth' + %%str(%%interface)) allow
%end for
%for %%authority in %%unbound_forward_address
    access-control: %%authority.unbound_allowed_client allow
%end for
    do-not-query-localhost: no
    auto-trust-anchor-file: "/srv/unbound/root.key"

remote-control:
    control-interface: 127.0.0.1

%for %%authority in %%unbound_forward_address
 %for %%zone in %%authority.unbound_forward_zones
forward-zone:
    name: "%%zone"
    forward-addr: %%authority.unbound_allowed_client

 %end for
%end for
forward-zone:
    name: "."
%for %%forward in %%unbound_default_forwards
    forward-addr: %%forward
%end for
    # forward-first: no
